@media (max-width: 767px) {
    .tpsideinfo {
        width: 310px;
    }
}


@media only screen and (min-width: 1400px) and (max-width: 1600px) {
    .main-menu ul > li > a {
        font-size: 14px;
    }
    .tp-support-form {
        padding: 100px 90px 100px 90px;
    }
}

@media only screen and (min-width: 1400px) {
    .carousel {
        margin: auto;
        padding-bottom: 30px;
    }

    .carousel-inner {
        width: 80%;
        margin:auto;
    }
    .carousel-control i {
        font-size: 40px;
        color: #0073B7;
    }
}

@media only screen and (min-width: 769px) {
    .ams-col-5 {
        width: 25%;
    }
}

@media (min-wdith: 768px) and (max-width: 1199px) {
    .ams-col-5 {
        width: 33.33%;
    }
}

@media only screen and (max-width: 768px) {
    .ams-col-5 {
        width: 50%;    
    }
    .tp-cta-btn-white {
        display: inline-block;
        font-size: 14px;
        font-weight: 600;
        padding-top: 15px;
        padding-left: 2px;
        padding-bottom: 15px;
        padding-right: 2px;
        border-radius: 5px;
        background: #fff;
        color: #005DA4;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }

    .tp-support-form {
        padding: 50px 30px 50px 30px;
    }

    .tp-breadcrumb__title {
        text-align: center;
    }

    .tp-breadcrumb__link {
        margin-top: 20px;
        justify-content: center;
        text-align: center;
    }

    .cross-border-wrapper {
        display: flex;
        flex-direction: column;
    }
    .cases-list {
        order: 1; /* Tetap di tengah */
    }
    .widget-cases {
        order: 2; /* Pindah ke bawah */
    }

    h5.carousel-caption-title {
        font-size: 15px;
    }
    p.carousel-caption-description {
        font-size: 13px;
    }
    .carousel-caption {
        padding-top: 0.5rem;
        padding-bottom: 0;
    }
}

@font-face {
    font-family: 'Arial Regular';
    font-style: normal;
    font-weight: normal;
    src: url('/public/asset/font/arial/ARIAL.woff') format('woff');
    }

.slider-content__title {
    font-size: 40px;
}

.bg-rainbow {
    background: transparent url(../img/rainbow.svg) no-repeat scroll 0% 0%;
}

body {
    background: url(../img/bg-body.gif) repeat;
    color: #333;
}

body, html, p, h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica, sans-serif;
}

.main-heading {
    font-family: var(--tp-ff-body);
}

.search-form {
    padding: 0;
    background: var(--tp-common-white);
    border-radius: 5px;
}

.search-form form input {
    width: 100%;
    padding: 25px 25px 25px 25px;
    border: 2px solid #0073B7;;
    border-radius: 5px;
    color: #333;
}

.search-form input::placeholder {
    color: #888;
}

.header-menu-top {
    border-bottom: 0;
}
  
.swiper-container {
    z-index: -1;
}

.header-menu-box {
    border-left: 0;
}
.header-logo-box {
    width: 150px;
}
.header-logo-box img {
    width: 50%;
    height: 50%;
}

.slider-tp-top {
    height: 680px;
}

.text-blue-asec {
    color: #005DA4;
}

.main-menu ul > li .sub-menu {
    background: #005DA4;
}

.main-menu ul > li > a:hover, .main-menu ul > li > a.active {
    color: #EF4030;
}

.main-menu ul > li > a {
    color: #00345C;
}

.tp-section__sub-title {
    color: #EF4030;
}

.scroll-top {
    background: #EF4030;
}

.scroll-top:hover {
    background: #005DA4;
}

.footer-area {
    background: #005DA4;
}

.text-red {
    color:#EF4030;
}

.btn {
    border-radius: 5px;
}

.btn-outline-blue-asec {
    border-color: #005DA4;
    color: #005DA4;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(17, 73, 213, 0.418);
}

.btn-outline-danger {
    border-color: #EF4030;
    color: #EF4030;
}

.btn-outline-danger:hover {
    background-color: #EF4030;
    color: #fff;
}

/* .nice-select, .search-form form input {
    border-radius: 0;
} */

.btn-outline-blue-asec:hover {
    background-color: #005DA4;
    color: #fff;
}

.btn-light-primary, .badge-light-primary {
    background-color: #ceddf6;
    color: #033990;
    border-color: transparent;
    border-radius: 8px;
}

.btn-light-primary:hover {
    background-color: #033990;
    color: #fff;
    border-color: transparent;
}

.badge-outline-yellow-asec {
    border-color: #F39C12;
    border-radius: 20px;
    /* color: #F39C12; */
    padding-left: 30px;
    padding-right: 30px;
}

.badge-outline-yellow-asec:hover {
    background-color: #F39C12;
    color: #fff;
}


.main-menu-second ul li > a::before {
    background-color: #EF4030;
}

.main-menu ul > li .sub-menu > li > a:hover {
    color: #FFF200;
}

.theme-misp-bg, .tpsideinfo {
    background-color: #005DA4;
}


.tpsideinfo__close {
    background-color: #EF4030;
}

.card {
    border-radius: 0;
}

.copyright-white span {
    color: #fff;
}

/* Background Color */
.bg-blue-asec {
    background-color: #005DA4;
}

.breadcrumb__area {
    padding-top: 100px;
    padding-right: 0px;
    padding-bottom: 100px;
    padding-left: 0px;
}

.breadcrumb__overlay::after {
   background-color: rgba(0, 93, 164, 0.7);
}

.tp-breadcrumb__link span {
    font-size: 12px;
}

.postbox__item {
    /* border: solid;
    border-width: 0.1px; */
    /* border-color: #00345C; */
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(17, 72, 213, 0.19);
}

.self-center {
    align-self: center;
}

.postbox__title {
    font-weight: 100;
    font-size: 18px;
    line-height: 1.25;
}

.postbox__title a {
    color: #005DA4;
    font-weight: 700;
}

.postbox__title a:hover {
    text-decoration: underline;
}

.postbox__content {
    padding: 10px 25px 10px 25px;
}

.tp-cta-btn-white {
    background-color: #fff;
    color: #005DA4;
}

.tp-cta-btn-white {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    padding: 19px 46px;
    border-radius: 5px;
    background: #fff;
    color: #005DA4;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.tp-cta-btn-white:hover {
    background: #005DA4;
    color: #fff;
}

.tp-cta-btn-white span {
    text-transform: none;
    margin-left: 10px;
    margin-right: 4px;
}

.mean-container .mean-nav ul li a:hover {
    color: #EF4030;
}

.tpsideinfo__content a i {
    color:#fff;
}

.custom-li-class {
    list-style: decimal;
}

.main-menu ul > li > a {
    font-weight: 500;
}

.main-heading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}

.tp-breadcrumb__title {
    font-size: 40px;
    /* font-weight: 600; */
    text-transform: none;
}

.tp-breadcrumb__link span {
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
}

.main-menu ul > li.has-dropdown a::after {
    content: "";
}

.main-menu ul > li .sub-menu > li > a {
    text-transform: none;
}

.container-cases{
    background-color: #fff;
    padding: 100px;
}

.cases-title-details h1 h2 h3 h4 h5{
    color: #337AB7;
    font-weight: 600;
}

body, p {
    color: #333;
}

p {
    text-align: justify;
}

th.thead-light {
    background-color: #005DA4;
    color: #fff;
}

td.td-title, th.td-title {
    background-color: rgb(0 121 221 / 36%);
    
}

.table, .table th, .table td {
    border-color: #005DA4;
}
.postbox__file_container {
    justify-content: end;
}

.postbox__file_download {
    justify-self: end;
    width: 30%;
    text-decoration: underline;
    font-style: italic;
}

.postbox__country {
    font-weight: bold;
    font-style: italic;
}

.carousel-caption-wrapper {
    background-color: rgb(52 52 52 / 77%);
    width: 100%;
    right: 0%;
    left: 0%;
    bottom: 0;;
}
.carousel-caption-title {
    color: #FFF200;
}
.carousel-caption-description {
    color: #fff;
}



.ams-overview-content {
    /* font-family: 'Arial', sans-serif; Gunakan font seragam */
    font-size: 16px; /* Ukuran font seragam */
    line-height: 1.6; /* Jarak antar baris */
    text-align: justify; /* Rata kanan-kiri untuk tampilan lebih rapi */
    word-wrap: break-word; /* Mencegah kata terlalu panjang */
}

.ams-overview-content img {
    max-width: 100%; /* Pastikan gambar tidak melebihi lebar kontainer */
    height: auto;
    display: block;
    margin: 10px auto; /* Pusatkan gambar */
}

.ams-overview-content p {
    margin-bottom: 1rem; /* Beri jarak antar paragraf */
}

.ams-overview-content h1, 
.ams-overview-content h2, 
.ams-overview-content h3 {
    font-weight: bold; /* Buat heading lebih tegas */
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
}

.ams-overview-content ul, 
.ams-overview-content ol {
    padding-left: 20px; /* Sesuaikan indentasi list */
}

.ams-overview-content a {
    color: #007bff; /* Sesuaikan warna link */
    text-decoration: none;
}

.ams-overview-content a:hover {
    text-decoration: underline;
}

/* Style untuk Unordered List (Bullet Points) */
.ams-overview-content ul {
    list-style-type: disc; /* Menampilkan bullet points */
    padding-left: 20px; /* Memberikan indentasi */
    margin-bottom: 1rem;
}

/* Style untuk Ordered List (Numbering) */
.ams-overview-content ol {
    /* list-style-type: decimal; Menggunakan angka */
    padding-left: 25px;
    margin-bottom: 1rem;
}

/* Style untuk List Items */
.ams-overview-content li {
    margin-bottom: 5px; /* Jarak antar item */
}


.tab-content {
    padding-left: 20px;
    padding-right: 20px;
}

.tab-content a {
    color: #005ea4ce;
    /* text-decoration: underline; */
}

.tab-content a:hover {
    color:#00345C;
    text-decoration: underline;;
}

.ams-identity p span {
    text-align: center;
}

.testi-content p {
    font-size : 18px;
    line-height: 20px;
}

.filter-container {
    display: none; /* Default: tersembunyi */
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(17, 72, 213, 0.19);
    margin-top: 10px;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
}
.toggle-btn {
    background: none;
    border: none;
    font-size: 18px;
    cursor: pointer;
    margin-left: 10px;
    transition: transform 0.3s ease-in-out;
}

.toggle-btn.rotated {
    transform: rotate(180deg);
}
.toggle-btn:focus {
    outline: none;
}
.form-group label {
    font-weight: bold;
}
.visitor-form__input {
    display: flex;
    align-items: center;
    cursor: pointer;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.visitor-form__input i {
    margin-right: 5px;
}

.form-group {
    margin-bottom: 10px;
}


.select2-container .select2-selection--single {
    height: 42px;
}

.select2-container {
    vertical-align: unset;
}

.card {
    border-radius: 10px;
    border:0;
    box-shadow: 0 0 10px rgba(17, 72, 213, 0.19);
}

.card-regulatory {
    max-height: 630px;
    display: fixed;
    flex-direction: column;
    border-radius: 10px;
    border:0;
    box-shadow: 0 0 10px rgba(17, 72, 213, 0.19);
}

.card-regulatory .card-header {
    padding-top: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.card-regulatory .nav-tabs-regulatory {
    position: sticky;
    top: 0;
    z-index: 10;
    background-color: #fff;
    padding-top: 10px;
    border-bottom: 1px solid #dee2e6;
}

.card-regulatory .card-body {
    overflow-y: auto;
    flex: 1;
    padding-top: 0;
}

.card-latest-case {
    border-radius: 10px;
    border:0;
    box-shadow: 0 0 10px rgba(17, 72, 213, 0.19);
}

.card-latest-case .card-header, .card-latest-header h5 {
    background-color: #005DA4;
    color: #fff;
    font-weight: bold;
    padding-top: 20px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.latest-case-wrapper {
    max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
    scrollbar-width: thin;
    scrollbar-color: #ccc transparent;
}

/* Scrollbar untuk Chrome, Safari */
.latest-case-wrapper::-webkit-scrollbar {
    width: 5px;
}

.latest-case-wrapper::-webkit-scrollbar-track {
    background: transparent;
}

.latest-case-wrapper::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 20px;
    border: 1px solid #ccc;
}

.latest-case {
    padding: 10px 15px;
    border-bottom: 1px solid #ddd;
}

.latest-case:last-child {
    border-bottom: none;
}

.auto-scroll {
    animation: autoScroll 5s linear infinite alternate;
}


.latest-case-title {
    font-size: 14px;
    font-weight: bold;
    color: #005DA4;
    text-decoration: none;
    display: block;
}

.latest-case-title:hover {
    color: #007bff;
    text-decoration: underline;
}

/* Membatasi tinggi deskripsi agar bisa scroll */
.latest-case-description {
    font-size: 14px;
    color: #555;
    margin-bottom: 5px;
    text-align: justify;
    line-height: 1.4rem;
    white-space: normal;
    overflow-wrap: break-word;
    word-break: break-word;
    overflow-x: hidden;
}

/* Styling untuk garis pemisah */
.latest-case-wrapper hr {
    border: none;
    height: 1px;
    background: #ddd;
    margin: 10px 0;
}


/* Memastikan teks tidak terpotong aneh */
.latest-case-description p {
    word-wrap: break-word;
    margin: 0;
}

/* Styling untuk tanggal dan link agar sejajar */
.latest-case-date {
    font-size: 12px;
    color: #888;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.latest-case-date span {
    color: #EF4030;
    font-size: 14px;
    font-weight: bold;
}
/* Styling untuk link */
.latest-case-link {
    font-size: 12px;
    color: #007bff;
    text-decoration: none;
    font-style: italic;
}

.latest-case-link:hover {
    text-decoration: underline;
}

.box-shadow {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.comparison-table-link{
    color: #005DA4;
}

.comparison-table-link:hover{
    color: #007bff;
    text-decoration: underline;
}

/* Cegah list TinyMCE terkena efek global */
.regulatory-description-wrapper ul {
    list-style-type: disc !important; /* Mengembalikan bullet list */
    padding-left: 20px !important;
}

.regulatory-description-wrapper ol {
    list-style-type: decimal !important; /* Mengembalikan numbered list */
    padding-left: 20px !important;
}

.no-li {
    list-style: none;
}

.regulatory-description-wrapper a {
    word-break: break-word;
    overflow-wrap: break-word;
    display: inline-block;
    max-width: 100%;
}

.regulatory-title{
    font-size: 18px;
    font-weight: bold;
    color: #005DA4;
    text-decoration: none;
}

.tpshopitem {
    padding-bottom: 20px;
}

.tpshopitem__thumb {
    border: none;
}

.nav-link {
    color: #005ea4ce;
}

.postbox__descript p {
    display: inline;
    margin: 0;
    padding: 0;
}

.postbox_item_line {
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}

/* .postbox_card {
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding: 20px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
} */

.postbox_card_body {
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
}

.custom-card, .search-input {
    border:0;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(17, 72, 213, 0.19);
    padding: 20px;
}

.search-input input::placeholder {
    color: #9c9c9c;
}

.custom-card .card-header {
    border-radius: 10px;
    background-color: #fff;
    border: 0;
}

.custom-field {
    border-radius: 10px;
    background-color: #fff;
    border: 0;
    box-shadow: 0 0 10px rgba(17, 73, 213, 0.418);
}